apiVersion: kubernetes.crossplane.io/v1alpha2
kind: Object
metadata:
  name: gitea-secrets
  namespace: crossplane-system
spec:
  providerConfigRef:
    name: kubernetes-provider
  forProvider:
    manifest:
      apiVersion: v1
      kind: Secret
      metadata:
        name: gitea-secrets
        namespace: gitea
      type: Opaque
      stringData:
        admin_password: "ahgheeyah9eej9"
        secret_key: "`8S7T6sUIF)SOvY8YFZObn=mZOAYnh!"
        postgres_password: "dHMvJ+CX+EZ4dWccAby^`ENd8;M~d1Yt"
